{% load static %}

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="{% static "css/thankful_thoughts.css" %}">
    <title>Thankful Thoughts</title>
  </head>
  <body>
    {% block content %}{% endblock content %}
  </body>
</html>
